Cantera 2.6.0

Namespaces | Functions
BandMatrix.cpp File Reference

Banded matrices. More...

`#include "cantera/numerics/BandMatrix.h"`
`#include "cantera/base/utilities.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cvodes/cvodes_dense.h"`
`#include "cvodes/cvodes_band.h"`
`#include <cstring>`
`#include <fstream>`
Include dependency graph for BandMatrix.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
ostream & | operator<< (std::ostream &s, const BandMatrix &m)
| Utility routine to print out the matrix. More...

## Detailed Description

Banded matrices.

Definition in file BandMatrix.cpp.